Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623473 - Filed bug and now cant find it.
Filed bug and now cant find it.
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 17:16 EDT by Daniel Simeroth
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 21:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Simeroth 2010-08-11 17:16:15 EDT
Description of problem:
I filed a bug on RHEL6 and now when I look up the bug number it takes me to a different bug.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Bug 614800 - Snapshot 8 fails to Install on HP DL380 G6 and DL580 G4
Comment 1 Simon Green 2012-05-09 21:57:17 EDT
Hi Daniel,

I'm closing this bug, as I cannot find any indication that you have filed a bug in Bugzilla (other than this one). There might have been a possibility of a database issue when you filed the bug, but unfortunately I wasn't with Red Hat when this bug is filed.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.